/**
Theme Name: Your Enlive Theme
Author: Enlive Pty Ltd
Author URI: https://enlive.com.au
Description: Hello Enlive is the theme!
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: hello-enlive-theme
Template: hello-elementor
*/

@font-face {
    font-family: 'Gogh Variable';
    src: url('fonts/Gogh/GoghVariableGX.woff2') format('woff2');
    font-weight: 100 1000;
    font-stretch: 25% 151%;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gogh Variable';
    src: url('fonts/Gogh/GoghVariableItalicGX.woff2') format('woff2');
    font-weight: 100 1000;
    font-stretch: 25% 151%;
    font-style: italic;
    font-display: swap;
}

/*
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Thin.eot');
    src: url('fonts/TTNorms/TTNorms-Thin.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Thin.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Thin.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Thin.svg#TTNorms-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-ThinItalic.eot');
    src: url('fonts/TTNorms/TTNorms-ThinItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-ThinItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-ThinItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-ThinItalic.svg#TTNorms-ThinItalic') format('svg');
    font-weight: 100;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-ExtraLight.eot');
    src: url('fonts/TTNorms/TTNorms-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-ExtraLight.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-ExtraLight.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-ExtraLight.svg#TTNorms-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-ExtraLightItalic.eot');
    src: url('fonts/TTNorms/TTNorms-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-ExtraLightItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-ExtraLightItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-ExtraLightItalic.svg#TTNorms-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Light.eot');
    src: url('fonts/TTNorms/TTNorms-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Light.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Light.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Light.svg#TTNorms-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-LightItalic.eot');
    src: url('fonts/TTNorms/TTNorms-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-LightItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-LightItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-LightItalic.svg#TTNorms-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Regular.eot');
    src: url('fonts/TTNorms/TTNorms-Regular.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Regular.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Regular.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Regular.svg#TTNorms-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Italic.eot');
    src: url('fonts/TTNorms/TTNorms-Italic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Italic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Italic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Italic.svg#TTNorms-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Medium.eot');
    src: url('fonts/TTNorms/TTNorms-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Medium.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Medium.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Medium.svg#TTNorms-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-MediumItalic.eot');
    src: url('fonts/TTNorms/TTNorms-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-MediumItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-MediumItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-MediumItalic.svg#TTNorms-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Bold.eot');
    src: url('fonts/TTNorms/TTNorms-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Bold.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Bold.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Bold.svg#TTNorms-Bold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-BoldItalic.eot');
    src: url('fonts/TTNorms/TTNorms-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-BoldItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-BoldItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-BoldItalic.svg#TTNorms-BoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-ExtraBold.eot');
    src: url('fonts/TTNorms/TTNorms-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-ExtraBold.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-ExtraBold.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-ExtraBold.svg#TTNorms-ExtraBold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-ExtraBoldItalic.eot');
    src: url('fonts/TTNorms/TTNorms-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-ExtraBoldItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-ExtraBoldItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-ExtraBoldItalic.svg#TTNorms-ExtraBoldItalic') format('svg');
    font-weight: 700;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Black.eot');
    src: url('fonts/TTNorms/TTNorms-Black.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Black.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Black.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Black.svg#TTNorms-Black') format('svg');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-BlackItalic.eot');
    src: url('fonts/TTNorms/TTNorms-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-BlackItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-BlackItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-BlackItalic.svg#TTNorms-BlackItalic') format('svg');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-Heavy.eot');
    src: url('fonts/TTNorms/TTNorms-Heavy.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-Heavy.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-Heavy.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-Heavy.svg#TTNorms-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'TT Norms';
    src: url('fonts/TTNorms/TTNorms-HeavyItalic.eot');
    src: url('fonts/TTNorms/TTNorms-HeavyItalic.eot?#iefix') format('embedded-opentype'),
        url('fonts/TTNorms/TTNorms-HeavyItalic.woff') format('woff'),
        url('fonts/TTNorms/TTNorms-HeavyItalic.ttf') format('truetype'),
        url('fonts/TTNorms/TTNorms-HeavyItalic.svg#TTNorms-HeavyItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}





@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:100;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Thin.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Thin.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Thin.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:100;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-ThintItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-ThintItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-ThintItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:200;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-ExtraLight.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-ExtraLight.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-ExtraLight.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:200;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-ExtraLightItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-ExtraLightItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-ExtraLightItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:300;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Light.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Light.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Light.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:300;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-LightItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-LightItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-LightItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:400;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Regular.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Regular.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Regular.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:400;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-RegularItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-RegularItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-RegularItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:500;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Medium.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Medium.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Medium.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:500;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-MediumItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-MediumItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-MediumItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:600;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-SemiBold.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-SemiBold.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-SemiBold.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:600;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-SemiBoldItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-SemiBoldItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-SemiBoldItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:700;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Bold.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Bold.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Bold.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:700;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-BoldItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-BoldItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-BoldItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:800;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-ExtraBold.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-ExtraBold.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-ExtraBold.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:800;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-ExtraBoldItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-ExtraBoldItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-ExtraBoldItalic.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: normal;
  font-weight:900;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-Black.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-Black.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-Black.ttf') format('truetype');
  
}

@font-face {
  font-family: 'Metropolis';
  font-style: italic;
  font-weight:900;
  src: url('fonts/Metropolis/Webfonts/WOFF2/Metropolis-BlackItalic.woff2') format('woff2'),
       url('fonts/Metropolis/Webfonts/WOFF/Metropolis-BlackItalic.woff') format('woff'),
       url('fonts/Metropolis/TrueType/Metropolis-BlackItalic.ttf') format('truetype');
  
}
*/



body, html {
	margin: 0;
	padding: 0;
	font-size: 24px;
/* 	font-family: "Muli"; */
	font-weight: 300;
	line-height: 1.4;
	overflow-x: hidden;
	letter-spacing: -1%;
}
body {
    margin-right: 2.5vw;
    margin-left: 2.5vw;
    font-stretch: 50%;
    /*font-family: 'Gogh Variable' !important;*/
    
}

::-moz-selection { background: rgba(255,0,106,0.64); color: #FFF; }
::selection { background: rgba(255,0,106,0.64); color: #FFF; }

footer {
	min-height: 2.5vw;
}

.she-header {
    min-height: 2.5vw;
    
}

.sticky-logo {
    display: none;
}
.she-header .sticky-logo {
    display: block;
    margin: 0;
}

.she-header .site-logo {
    display: none;
}


.enlive-field-description {
	font-size: .8rem;
	margin-top: -1em;
	margin-bottom: 1em;
	line-height: 1.375;
}

.elementor-field-group .elementor-field-textual:focus {
	background-color: #00000022;
}

.elementor-message {
    padding: 1em;
    margin: 1em 0;
    font-weight: 600;
}
.elementor-message.elementor-message-success {
    background-color: #00ffb8;
    color: #FFFFFF;
}
.elementor-message.elementor-message-danger {
    background-color: #ff0047;
    color: #FFFFFF;
}


.enlive-body #hubspot-messages-iframe-container.widget-align-right {
    right: 2.5vw !important;
    bottom: 2.5vw !important;
    z-index:2147483646;
}

.enlive-body #form-field-recaptcha_v3 .grecaptcha-badge {
	bottom: 3.5vw !important;
}
.enlive-body #form-field-recaptcha_v3 .grecaptcha-badge:hover {
	z-index:2147483647;
	position: absolute;
}